<!DOCTYPE <!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>42 Chat</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        body {
            font-family: Arial;
        }
        form {
            text-align: center;
            font-size: 18px;
        }
        .txt {
            height: 30px;
            width: 200px;
        }
    </style>
</head>
<body>
    <div style="text-align: right;">
        <a href="create.html">Register</a>
        <span>|</span>
        <a href="modif.html">Change Password</a>
    </div>
    <br/>
        <form action="./login.php" method="post">
            <span>Username: </span>
            <input class="txt" type="text" name="login" value="">
            <br/>
            <span>Password: </span>
            <input  class="txt" type="password" name="passwd" value="">
            <br/>
            <input class="txt" type="submit" name="submit" value="OK">
        </form>
</body>
</html>